Subject: Parsing problem with CAI?

From: Invent Yourself <[email-masked]>
Date: Sat, 18 Aug 2001 17:42:14 -0400 (EDT)

blari'ocai

Does it mean a lujvo containing blanu crino carmi? Or does it mean blari'o
cai, where "cai" is in selma'o CAI? The grammar says CAI can go anywhere,
just like UI. But unlike UI, CAI doesn't require the stop before it.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.